@charset "utf-8";
/*Technical Support SudyTech*/
html,body,h1,h2,h3,h4,h5,h6,div,dl,dt,dd,ul,ol,li,p,blockquote,pre,hr,figure,table,caption,th,td,form,fieldset,legend,input,button,textarea,menu {margin:0;padding:0;}
header,footer,section,article,aside,nav,hgroup,address,figure,figcaption,menu,details {display:block;}
table {border-collapse:collapse;border-spacing:0;}
caption,th {text-align:left;font-weight:normal;}
html,body,fieldset,img,iframe,abbr {border:0;}
img {vertical-align:top;}
html.prevent{overflow:hidden}
html {overflow-x:hidden;font-size:100px;--size:calc(100vw / 19.20);font-size:var(--size);}
i,cite,em,var,address,dfn {font-style:normal;}
[hidefocus],summary {outline:0;}
li {list-style:none;}
h1,h2,h3,h4,h5,h6,small {font-size:100%;}
sup,sub {font-size:83%;}
pre,code,kbd,samp {font-family:inherit;}
q:before,q:after {content:none;}
textarea {overflow:auto;resize:none;}
label,summary {cursor:default;}
a,button {cursor:pointer;}
h1,h2,h3,h4,h5,h6,em,strong,b {font-weight:bold;}
del,ins,u,s,a,a:hover {text-decoration:none;}
body,textarea,input,button,select,keygen,legend {font:13px/1 arial,\5b8b\4f53;color:#333;outline:0;}
:focus {outline:0;}
.none {display:none;}
.wcb {width:100%;height:30px;border:2px dashed #97CBE0;}
.hidden {visibility:hidden;}
.clear {width:100%;height:0;line-height:0;font-size:0;overflow:hidden;clear:both;display:block;_display:inline;}
.clearfix:after {clear:both;content:"";display:block;height:0;visibility:hidden;}
.clearfix {display:block;zoom:1;}
::-webkit-input-placeholder {color:#fff;}
:-moz-placeholder {color:#fff;}
::-moz-placeholder {color:#fff;}
:-ms-input-placeholder {color:#fff;}

@font-face {
  font-family: 'alimama-bold';
  src: url(../fonts/AlimamaShuHeiTi-Bold.ttf);
}
@font-face {
  font-family: 'misans-medium';
  src: url(../fonts/MiSans-Medium.ttf);
}
@font-face {
  font-family: 'misans';
  src: url(../fonts/MiSans-Regular.ttf);
}
@font-face {
  font-family: 'misans-semibold';
  src: url(../fonts/MiSans-Semibold.ttf);
}
 


body {line-height:1;font-size:13px;font-family:"misans","PingFang","Microsoft YaHei","\u5b8b\u4f53",Tahoma,Geneva,sans-serif;color:#1a1a1a;}
:root {--mainColor:#3DD3D3;--hoverColor:#3DD3D3;--bigSize:0.2rem;--titleSize:0.18rem;--smailSize:0.16rem;--smailSizex:0.14rem;--innerWidth:15.2rem;}
p {line-height:1.75;}
a {color:#333;text-decoration:auto;transition:all 0.4s ease-in-out;}
a:hover {color:var(--hoverColor);}
.line1 {text-overflow:-o-ellipsis-lastline;overflow:hidden;display:-webkit-box;-webkit-line-clamp:1;-webkit-box-orient:vertical;}
.line2 {text-overflow:-o-ellipsis-lastline;overflow:hidden;display:-webkit-box;-webkit-line-clamp:2;-webkit-box-orient:vertical;}
.line3 {text-overflow:-o-ellipsis-lastline;overflow:hidden;display:-webkit-box;-webkit-line-clamp:3;-webkit-box-orient:vertical;}
.line4 {text-overflow:-o-ellipsis-lastline;overflow:hidden;display:-webkit-box;-webkit-line-clamp:4;-webkit-box-orient:vertical;}
.wrapper {width:100%;margin:0 auto;}
.wrapper .inner {width:var(--innerWidth);margin:0 auto;}
.fix-top{padding-top:100vh;position:relative;transition:all .7s cubic-bezier(.5,0,.2,1) 0s;-webkit-transition:all .7s cubic-bezier(.5,0,.2,1) 0s;-moz-transition:all .7s cubic-bezier(.5,0,.2,1) 0s;-ms-transition:all .7s cubic-bezier(.5,0,.2,1) 0s;-o-transition:all .7s cubic-bezier(.5,0,.2,1) 0s;z-index:-1}
.fix-top.fixed{padding-top:0}
/**兼容模式提示**/
#browser-modal{width:100%;height:100%;top:0;left:0;text-align:center;color:#303233;position:fixed;z-index:9999;display: flex;align-items: center;}
#browser-modal .browser-modal-cover{position:fixed;left:0;top:0;height:100%;width:100%;background-color:#111;opacity:.9;z-index:-1;}
#browser-modal .browser-content{width:700px;margin-left:auto;margin-right:auto;padding-bottom:80px;padding-top:30px;background-color:#fff;border-radius:5px;}
#browser-modal .browser-content .browser-dpc-logo{height:62px;margin:45px auto 30px;background: url(../images/logo.png)no-repeat center/100% 100%;}
#browser-modal .browser-content .browser-text-title{text-transform:uppercase;font-size:24px;}
#browser-modal .browser-content .browser-text-desc{margin-top:30px;margin-bottom:40px;font-size:14px;}
#browser-modal .browser-content .browser-list{width:600px;margin:40px auto;height:130px;}
#browser-modal .browser-content .browser-item{float:left;width:150px;padding-top:20px;padding-bottom:20px;margin-left:auto;margin-right:auto;}
#browser-modal .browser-content .browser-item .iconfont{width:80px;height:80px;margin:0 auto;font-size:80px;line-height:80px;margin-bottom:30px;background-size: 100%;}
#browser-modal .browser-content .browser-item .iconfont.iconchrome{background-image: url(../images/Chrome.svg);}
#browser-modal .browser-content .browser-item .iconfont.iconfirefox{background-image: url(../images/Firefox.svg);}
#browser-modal .browser-content .browser-item .iconfont.iconsafari{background-image: url(../images/Safari.svg);}
#browser-modal .browser-content .browser-item .iconfont.iconEdge{background-image: url(../images/Edge.svg);}
#browser-modal .browser-content .browser-item a{color:#921041;cursor:pointer;display:block;}
#browser-modal .browser-content .browser-item a img{display:block;margin:0 auto;max-width:100px;width:100px;height:100px;}
#browser-modal .browser-content .browser-item a h4{text-align:center;margin-top:20px;font-size:18px;font-weight:700;}
/**头部**/
.header {border-bottom:none;height:auto;line-height:inherit;background-size:cover;position:relative;z-index:3;position:absolute;width:100%;top:0;transition:1s;}
.header:before{content:"";position:absolute;top:0;left:0;width:100%;height:130%;background:linear-gradient(#5d5c5c, transparent);z-index:-1}
.header .inner {position:relative;transition:all 0.4s ease-in-out;width: 16.3rem;}
.header .sitelogo {display:flex;}
.header .sitelogo .logo img {width:3.67rem;}
.header .sitelogo .logo {margin-right:0.29rem;display:inline-block;}
.header .sitelogo h1 {font-size:inherit;font-weight:normal;background:none;padding-left:0px;}
.header .sitelogo .sitetitle {display:inline-block;margin-left:0.19rem;color:#fff;min-height:0.52rem;vertical-align:middle;margin-top:-0.1rem;}
.header .sitelogo a {align-items:center;}
.header .sitelogo .tago img {width:3.82rem;}
.header .sitelogo .sitetitle span {display:block;}
.header .sitelogo img.logo {width:3.4rem;transition:all 0.6s ease-in-out;}
.header .head-main {float:left;margin-top:10px;}
.header .mod {display:flex;justify-content:space-between; align-items:center;padding-top: 0.7rem;}
.header .head-right {display:flex;align-items:center;gap:0.25rem; }
.header .en a{width: 0.42rem;line-height: 0.42rem;display: block;color: #fff;border-radius: 50%;background: rgba(255,255,255,0.5);text-align: center;font-family: 'misans-semibold';font-size: var(--titleSize);}
/* 搜索*/
.wp_search {display:inline-block;position:relative;padding-left:4px;border:1px solid #d0d0d0;}
.wp_search #keyword {width:160px !important;padding:4px 0;border:none;height:20px;line-height:20px;background:transparent;color:#fff;}
.wp_search .search {width:32px;height:30px;border:0px;background:#FFFFFF url(../images/sous.svg) no-repeat center;cursor:pointer;vertical-align:top;}
.searchbox .tt {color:#fff;text-align:center;font-size:0.3rem;font-weight:bold;margin-bottom:0.47rem;}
.searchbox {text-align:right;width:0.42rem;border-radius:0.21rem;overflow:hidden;}
.wp-search {position:relative;background:rgb(255 255 255 / 50%);}
.wp-search form {display:block;}
.wp-search .search-input {margin-left:0.2rem;margin-right:40px;}
.wp-search .search-input input.search-title {width:100%;line-height:0.42rem;background:none;color:#FFFFFF;font-size:var(--smailSize);border:0;outline:0;font-family: 'misan';}
.wp-search .search-btn {width:0.42rem;height:0.42rem;position:absolute;right:0;top:0%;}
.wp-search .search-btn input.search-submit {width:100%;height:100%;border:0;outline:0;background:url(../images/sous.svg) no-repeat center/0.22rem;cursor:pointer;}
.header .searchbox:hover {width:2rem;border-radius:0.22rem;}
.header .searchbox {transition:all 0.4s ease-in-out;}
/* 侧边导航 */
#sidenav{position: fixed;top:50%;transform: translateY(-50%);right:var(--smailSizex);background: #F8F9FF;z-index: 2;box-sizing: border-box;padding: 0.05rem 0.12rem;border-radius: 0.12rem;}
#sidenav .toggle{position:absolute;right:100%;top:50%;display:none;}
#sidenav li{border-bottom:1px solid #4D4D4D;padding: var(--titleSize) 0;text-align: center;font-size: 0.2rem;font-family: 'misans-semibold';line-height: 1.33;}
#sidenav li:last-child{border:0}
#sidenav li .ico{width: 0.43rem;height: 0.43rem;margin: 0 auto 5px;}
#sidenav li a{transition: none;}
#sidenav li:hover a{color: #3DD3D3;}
#sidenav li:nth-child(1) .ico{background: url(../images/sidenav_icon1.svg) no-repeat center/100%;}
#sidenav li:nth-child(2) .ico{background: url(../images/sidenav_icon2.svg) no-repeat center/0.35rem;}
#sidenav li:nth-child(3) .ico{background: url(../images/sidenav_icon3.svg) no-repeat center/0.41rem;}
#sidenav li:nth-child(4) .ico{background: url(../images/sidenav_icon4.svg) no-repeat center/0.4rem;}
#sidenav li:nth-child(5) .ico{background: url(../images/sidenav_icon5.svg) no-repeat center/0.4rem;}
#sidenav li:nth-child(1):hover .ico{background-image: url(../images/sidenav_icon1_hover.svg);}
#sidenav li:nth-child(2):hover .ico{background-image: url(../images/sidenav_icon2_hover.svg);}
#sidenav li:nth-child(3):hover .ico{background-image: url(../images/sidenav_icon3_hover.svg);}
#sidenav li:nth-child(4):hover .ico{background-image: url(../images/sidenav_icon4_hover.svg);}
#sidenav li:nth-child(5):hover .ico{background-image: url(../images/sidenav_icon5_hover.svg);}
.layer{position: fixed;z-index: 13;inset: 0;display: none;}
.layer .bg{position: absolute;z-index: -1;inset:0;background: rgb(0 0 0 / 76%);}
.layer .layer-container{position: absolute;left:50%;top:50%;transform: translate(-50%,-50%);z-index: 1;background: #EFEFEF;border-radius: 14px;width: 8.62rem;max-width: 95%;overflow:hidden}
.layer2 .layer-container{width: 6.1rem;}
.layer2 .layer-container .layer-content2::-webkit-scrollbar{display:none}
.layer2 .layer-container .layer-content2{height:5.3rem;overflow-y:auto;box-sizing:border-box}
.layer2 .layer-container .layer-content{padding-bottom:0.5rem;}
.layer .layer-title{background: #3DD3D3;padding: 0.19rem 0.4rem 0.17rem;color: #fff;font-size: 0.36rem;line-height: 1.33;font-family: 'alimama-bold';position: relative;display: flex;justify-content: space-between;gap:10px;align-items: center;}
.layer .layer-title .close{cursor: pointer;width: 0.24rem;}
.layer .layer-content{padding: 0.46rem 0.38rem 0.7rem;}
.layer1 .layer-content p{font-size: 0.22rem;color: #333333;line-height: 1.6;padding-left: 0.42rem;}
.layer1 .layer-content p+p{margin-top: 0.4rem;}
.layer1 .layer-content p:nth-child(1){background: url(../images/location2.svg) no-repeat left center/0.3rem;}
.layer1 .layer-content p:nth-child(2){background: url(../images/website.svg) no-repeat left center/0.3rem;}
.layer1 .layer-content p:nth-child(3){background: url(../images/email2.svg) no-repeat left center/0.3rem;}
.layer1 .layer-content p:nth-child(4){background: url(../images/tel2.svg) no-repeat left center/0.3rem;}
.layer1 .layer-content .ewm{position: absolute;right:0.38rem;bottom:0.75rem;width: 2.5rem;}
.layer2 iframe{height: 530px;}


/**角色**/ 
.site-lang ul {display:flex;}
.site-lang ul li:nth-child(n+4){display:none}
.site-lang ul li.links a {color:#fff; padding:0 0.58rem; font-size:0.24rem;} 
.site-lang ul li.links a:hover{color:rgba(255,255,255,0.8)}
.header .site-lang ul li.links a {border-right:1px solid #fff;}
.header .site-lang ul li.links:last-child a{padding-right: 0;border:0}
/**导航**/
body.main #nav {position: absolute;top:calc(100vh - 1.2rem); width: 16.3rem;left:50%;margin-left:-8.15rem;background: #18bbc2;z-index: 2;padding: 0.15rem 0;max-width: 100%;}
body.list #nav{width: 16.3rem;max-width: 100%;margin: 0.5rem auto 0;background: #18bbc2;z-index: 11;padding: 0.15rem 0;position: sticky;top:0;}
body.main #nav.fix{top:0;animation: navshow2 1s ease; animation-fill-mode: forwards;}
@keyframes navshow2{
0%{opacity:0}
100%{opacity:1}
}
#nav .wp-panel{position: static;top:0}
#nav .inner .wp-panel .navbg {position:absolute;z-index:-1;left:0;right:0;top:0;bottom:0;width:auto;height:100%;background:#fff;opacity:.7;filter:alpha(opacity=70);}
.nav .wp-menu {margin:0 auto;display:flex;justify-content:space-between;}
.nav .wp-menu .menu-item {position:relative;text-align:center;flex:1 0;text-align: center;border-right: 1px solid #151822;}
.nav .wp-menu .menu-item:last-child {border:none;}
.nav .wp-menu .menu-item a>.menu-switch-arrow {display:none;width:20px;height:20px;background:url(../images/nav_j.png) no-repeat center center;vertical-align:middle;}
.nav .wp-menu .sub-menu li .sub-menu {display:none;}
.nav .wp-menu .menu-item a.menu-link {line-height:1;font-size:0.4rem;display:block;color:#151822;position:relative;font-family: 'alimama-bold';}

.nav .wp-menu .menu-item:hover a.menu-link,.nav .wp-menu .menu-item.selected a.menu-link,.nav .wp-menu .menu-item.parent a.menu-link{color: #fff;}
.nav .wp-menu .menu-item.hover a.menu-link,.nav .wp-menu .menu-item a.hover {font-weight:bold;text-decoration:none;color:var(--mainColor);}
.nav .sub-menu {position:absolute;left:50%;top:100%;min-width:1.5rem;z-index:100;background:var(--mainColor);opacity:0;transform:translateX(-50%) scale(0);transition:all 0.4s ease-in-out;border-radius:8px;overflow:hidden;display: none;}
.nav .sub-menu .sub-item {position:relative;white-space:nowrap;vertical-align:top;_zoom:1;}
.nav .sub-menu .sub-item a {display:block;color:#fff;line-height:0.5rem;padding:0 17px;font-size:var(--smailSize);background:none;text-align:center;}
.nav .sub-menu .sub-item.hover>a,.nav .sub-menu .sub-item a:hover {color:#333;background-color:#fff;display:block;}
.nav .sub-menu .sub-menu {left:100%;top:0px;z-index:200;background:#fff;}
.nav .site-lang {display:none;}
.nav .wp-menu .menu-item a.menu-link:after {content:"";width:100%;height:1px;position:absolute;bottom:0;background:#fff;left:0;transform:scale(0);transition:all 0.4s ease-in-out;display: none;}
.nav .wp-menu .menu-item a.menu-link:hover:after {transform:scale(1);}
.nav .wp-menu li:hover>.sub-menu {transform:translateX(-50%);opacity:1;}
/**大图**/
.mbanner {perspective:1920px;transform-style:preserve-3d;position: relative;}
#banner .inner {width:100%;text-align:center;}
.mbanner .news_imgs a {display:block;height:100vh;}
.mbanner .news_imgs a img {position:absolute;top:0;left:0;width:100%;height:100%;object-fit:cover;} 
.mbanner .news .news_title {display:flex;font-size:0.33rem;line-height:1.4;position:absolute;bottom:0;width:15rem;left:50%;transform:translateX(-7.5rem);background:rgb(0 0 0 / 57%);height:1.09rem;color:#fff;text-align:left;padding:0 0.46rem;box-sizing:border-box;align-items:center;font-weight:bold;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.mbanner .news .news_title a {color:#fff;display:block;white-space:nowrap;width:80%;overflow:hidden;text-overflow:ellipsis;}
.mbanner .news .news_video {height:100vh;}
.mbanner .news .news_video video {position:absolute;width:100%;height:100%;object-fit:cover;left:50%;top:50%;transform:translate(-50%,-50%);}
.mbanner .news .news_video:before,.mbanner .news_imgs a:before {content:"";display:block;width:100%;position:absolute;height:60%;;background-size:100% 100%;z-index:1;bottom:0;}
.mbanner .swiper-pagination-bullets.swiper-pagination-horizontal{bottom:2.28rem;display: flex;justify-content: center;gap: 0.24rem;top:auto}
.mbanner .swiper-pagination-bullets.swiper-pagination-horizontal .swiper-pagination-bullet{width: 0.18rem;height: 0.18rem;opacity: 1;margin: 0;background: #fff;}
.mbanner .swiper-pagination-bullets.swiper-pagination-horizontal .swiper-pagination-bullet.swiper-pagination-bullet-active{background: #28b1b7;}
.mbanner.fixBanner {position: fixed;left: 0;top: 0;right: 0;bottom: 0;background: #ccc;}
.fixedok .mbanner {opacity: 0;}
/**内容**/
.news_imgs a,.news_imgs span {display:block;overflow:hidden;}
.news:hover .news_imgs img,.news:hover .news_imgs span img {transform:scale(1.1);}
.news_imgs img,.news_imgs span img {position:absolute;top:0;left:0;width:100%;height:100%;object-fit:cover;transition:all 0.6s ease-in-out;}
.news_imgs {overflow:hidden;background:#ccc;position:relative;}
.news_imgs.bg:after {content:"";width:100%;position:absolute;height:1.4rem;background:linear-gradient(0.00deg,rgb(21,21,21) 3.433%,rgba(57,57,57,0) 96.567%);bottom:0;opacity:0.7;pointer-events:none;}
span.underLine {background-image:linear-gradient(var(--mainColor),var(--mainColor));background-position:0 100%;background-repeat:no-repeat;background-size:0 1px;transition:background-size .4s;}
.news:hover span.underLine {background-size:100% 1px;color:var(--mainColor);}
/**主体公共**/
.post1 .tt {display:flex;position:relative;margin-bottom:0.5rem;}
.post1 .more_btn {position:absolute;right:0;bottom:0;box-shadow: 0 3px 10px rgba(0,0,0,0.15);border-radius: 0.2rem;padding: 0.12rem 0rem;width: 1.2rem;;background: #fff;font-family: 'misans-semibold';}
.post1 .more_btn img ,.main .stu_container.c4 .more img{width:0.23rem;margin-left: 0.06rem;position: relative;top:-2px}
.post1 .more_btn .more_text {vertical-align:middle;font-size:var(--bigSize);color:#4d4d4d;display: flex;align-items: center;justify-content: center;transition:0.4s}
.post1 .more_btn:hover .more_text{color:#69056d}
.post1 .tt .tit span {display:block;position:relative;z-index:1;}
.post1 .tt .tit {text-align:center;position:relative;}
.post1 .tt .title {font-size:0.3rem;font-weight:normal;font-weight:bold;line-height:1.4;}
.post1 .tt .tt_en {font-size:var(--smailSize);font-weight:normal;}
.post1 .news .news_title {font-size:var(--titleSize);line-height:1.6;color:#1a1a1a;font-family: 'misan-medium';}
.post1 .news .news_text {font-size:var(--smailSize);line-height:1.75;color:#666;}
.post1 .news .news_title a {color:inherit;}
.post1 .news .news_text a {color:inherit;}
.post1 .news .news_date {font-weight:bold;font-size:var(--smailSize);line-height:1.32;color:#707070;}
.post1 .news .news_meta {color:#fff;display:inline-block;} 
 
/**main1**/
.main1 {background:url(../images/main1_bg.png) no-repeat center/cover;position:relative;z-index:1;}
.main1 .inner {padding:2.15rem 0 2.78rem;}
.post-11 ul{display: flex;justify-content: space-between;align-items: flex-end;}
.post-11 ul li:nth-child(2n){margin-bottom:0.32rem}
.post-11 li img{width: 1.6rem;}
.post-11 ul li:nth-child(4) img{width:1.5rem}



/**main2**/
.main2 {background:url(../images/main2_bg.png) no-repeat center/cover;position:relative;}
.main2 .inner {padding:1.2rem 0;}
.post-21 {display: flex;gap: 0.6rem;align-items: flex-start} 
.post-21 .tt{margin: 0;position: relative;top:-0.3rem}
.post-21 .tit img{width: 2.74rem;}
.post-21 .wrap{flex:1 0 0}
.post-21 .con{display: flex;justify-content: space-between;}
.post-21 .list-l{flex: 43.6% 0 0;position: relative;}
.post-21 .list-r{flex: 51.6% 0 0;width: 0;background: #fff; }
.post-21 .more_btn{display: block;margin-left: auto;margin-top: 0.45rem;}
.post-21 .list-l .news{border-bottom:1px solid #595959;padding: 0.45rem 0;font-size: 0.22rem;transition: 0.4s ease-in-out;cursor: pointer;line-height: 1.5;}
.post-21 .list-l .news:first-child{padding-top: 0;}
.post-21 .list-l .news .field{position: relative;transition: 0.3s;padding: 0 0.2rem;}
.post-21 .list-l .news .field:before{content:"";position: absolute;left:0;top:50%;height:0.56rem;width: 5px;background: #28b1b7;opacity: 0;transition: 0.3s;transform: translateY(-50%);}
.post-21 .list-l .news.active{color: #56bfc4;}
.post-21 .list-l .news.active .field:before{opacity: 1;}
.post-21 .list-r .news_imgs{padding-top: 66.8%;}
.post-21 .list-r .swiper{box-shadow: 7px 7px 5px rgba(160,160,160,0.75);}
.post-21 .list-r .wz{padding: 0.21rem 0.37rem 0.35rem 0.59rem;}
.post-21 .list-r .news_title a{font-size: var(--bigSize);display: flex;align-items: center;gap:0.12rem;position: relative;}
.post-21 .list-r .news_title a:before{content:"";position: absolute;left:-0.22rem;width: 0.14rem;height: 0.14rem;background: url(../images/arrow2.png) no-repeat center/cover;top:50%;transform: translateY(-50%);}
.post-21 .list-r .news_title span.career{color: #666666;font-size: var(--smailSize);}
.post-21 .list-r .news_title span.line{width: 2px;height: 0.16rem;background: #95dbd9;}
.post-21 .list-r .news_text{margin: 0.22rem 0;font-size: 0.12rem;}
.post-21 .list-r .gap{height: 1px;background: #853488;margin-bottom: var(--bigSize);}
.post-21 .list-r a.readmore{display: flex;text-align: right;align-items: center;justify-content: flex-end;gap:0.08rem;font-size: var(--smailSizex);color: #808080;}
.post-21 .list-r a.readmore img{width: var(--titleSize);}
.post-21 .list-r li:hover a.readmore img{animation: move1 1.2s infinite ease-in-out;}
@keyframes move1 {
  0%{transform: none;}
  50%{transform: translateX(7px);}
  100%{transform: none;}
}

/**main3**/
.main3 {position:relative;background:#efefef;}
.main3 .inner{padding:1.4rem 0 1.78rem;}
.post-31{position: relative;}
.post-31 .tt{position: absolute;right:0;top:-0.3rem;}
.post-31 .tit img{width: 2.66rem;}
.post-31 .con{display: flex;justify-content: space-between;align-items: flex-end;}
.post-31 .list-l{flex:60.6% 0 0;width: 0;box-shadow: 4px 4px 12px rgba(172,172,172,0.75);margin: 0;box-shadow: none;position: relative;}
.post-31 .list-l:after{content:"";width: 104.6%;height: 106.7%;top:50%;left:50%;transform: translate(-50%,-50%);background: url(../images/shadow1.png) no-repeat center/cover;z-index: 0;position: absolute;}
.post-31 .list-r{flex:33.8% 0 0;position: relative;}
.post-31 .news_imgs{padding-top: 67.6%;}
.post-31 .swiper-pagination{width: auto;left:auto;right:0.32rem;bottom:0.21rem;z-index: 1;display: flex;gap:0.25rem;top:auto}
.post-31 .swiper-pagination-clickable .swiper-pagination-bullet{width: 0.17rem;height: 0.17rem;background: #fff;opacity: 1;margin: 0;}
.post-31 .swiper-pagination-clickable .swiper-pagination-bullet.swiper-pagination-bullet-active{background: #28b1b7;}
.post-31 .list-r ._title{color: #00b7b7;font-size: 0.3rem;font-family: 'misans-semibold';margin-bottom: 0.1rem;padding-left: 0.24rem;background: url(../images/arrow4.png) no-repeat left center/var(--bigSize);}
.post-31 .list-r li.news{padding: 0.3rem  0 0.16rem;border-bottom:1px solid #595959;}
.post-31 .list-r li.news:nth-last-child(2){border:0;padding-bottom: 0;}
.post-31 .list-r li.news .news_time{font-size: var(--smailSize);font-family: 'misans-medium';display: flex;align-items: center;gap: 5px;margin-bottom:0.1rem}
.post-31 .list-r li.news .news_time:before{content:"";background:#69056d;width: 5px;height: var(--smailSizex);}
.post-31 .list-r li.news .news_title{font-size: 0.22rem;line-height: 1.6;}
.post-31 .list-r li.news:hover .news_title{color:#3DD3D3}
.post-31 .more_btn{position: absolute;top:108%;right:0;bottom: auto;}

/**main4**/ 
.main4 {background:#F3F3F3 url(../images/main4_bg.png) no-repeat top center/100%;overflow:hidden;}
.main4 .inner {padding:0.54rem 0 0.85rem;}
.post-41 .tit img{width: 2.55rem;}
.post-41 .swiper{padding: 0 0 8px;}
.post-41 .news_list{
    display: flex;
    align-items: stretch;
    
  /* 确保垂直方向是对齐拉伸的 (这是默认值，但写上更保险) */
}
.post-41 li.news{box-shadow: 6px 6px 8px rgba(127,127,127,0.25);background: #fff;transition:0.6s;border-radius:var(--smailSizex);display: flex;flex-direction: column;justify-content: space-between;height: auto;}
.post-41 li.news .news_imgs{padding-top: 55.957%;}
.post-41 li.news .wz{position: relative;padding: 0.22rem;box-sizing: border-box;/* height: 2.64rem; */}
.post-41 li.news .news_date{color: #00B7B7;font-size: var(--bigSize);line-height: 1.25;margin-bottom: 0.3rem;}
.post-41 li.news .news_date .news_day{font-size: 0.58rem;line-height: 1;}
.post-41 li.news .wz .progress{position: absolute;right:0.22rem;top:0.22rem;border-radius: 0.1rem;width: 0.68rem;text-align: center;font-size: var(--smailSizex);line-height: 1.52;}
.post-41 li.news .wz .progress.inprogress{background: #E7AB47;color: #fff;}
.post-41 li.news .wz .progress.end{background: #DFDFDF;color: #4D4D4D;}
.post-41 li.news .news_title{font-size: 0.23rem;font-family:'misans-semibold';}
.post-41 .swiper-button{z-index: 1;background: #CCCCCC;width: 0.32rem;height: 0.32rem;margin:0;transform: translateY(-50%);border-radius: 50%;}
.post-41 .swiper-button-prev{left:-0.56rem}
.post-41 .swiper-button-next{right:-0.56rem}
.post-41 .swiper-button:hover{background:#00B7B7}
.post-41 .more_btn{position: static;margin:0.32rem 0 0;display: inline-block;}
.post-41 li.news:hover .news_title{color:#3DD3D3}

/**main5**/
.main5 {position:relative;z-index:1;background:url(../images/main5_bg.png) no-repeat top center/cover;}
.main5 .inner {padding:0.71rem 0 0.91rem;}
.post-51 .tt{justify-content: flex-end;}
.post-51 .tit img{width: 2.64rem;}
.post-51 .more_btn{position: static;margin-left: auto;margin-top: 0.45rem; }
.post-51 ul{display: flex;flex-wrap: wrap;justify-content: space-between;}
.post-51 li.news{width: 44.4%;position: relative;padding: 0.8rem 0;display: flex;align-items: center;gap: 0.39rem;box-sizing: border-box;}
.post-51 li.news .news_date{flex:1.15rem 0 0;background: #EFEFEF;border-radius: 6px;text-align: center;border:1px solid #28B1B7;color: #28B1B7;font-size: 0.56rem;font-family: 'misans-semibold';line-height: 1.1;}
.post-51 li.news .news_date .news_month{font-size: var(--bigSize);margin-bottom: 0.05rem;}
.post-51 li.news .news_date:before{content:"";height: 0.23rem;width: 100%;display: block;background-color: #28B1B7;}
.post-51 li.news .news_title{flex:1 0 0;font-size: 0.26rem;font-family: 'misans-semibold';color: #333;}
.post-51 li.news:nth-child(-n+2){padding-top:0.1rem}
.post-51 li.news .linebox{position: absolute;bottom:0;left:0;width: 100%;overflow: hidden;;display: flex;align-items: center;}
.post-51 li.news .linebox img{flex:var(--bigSize) 0 0;}
.post-51 li.news.animated .linebox img{animation:move2 2s 1 ease-in-out;position: relative;}
.post-51 li.news .linebox .line{flex:1 0 0;height: 1px;background: #4D4D4D;}
.post-51 li.news:hover .news_title{color:#3DD3D3}
.post-51 li.news:hover{border-color:#3DD3D3}
@keyframes move2 {
  0%{left: 0;}
  100%{left: 100%;}
}
/* main6 */
.main .stu_container.c4{margin: 2rem 0 1.36rem;position: relative;z-index: 1;}
.main .stu_container.c4:before{content:"";z-index: -1;width: 100vw;left:50%;top:50%;transform: translate(-50%,-50%);aspect-ratio: 1920/1080;background: url(../images/student_c4_bg.jpg) no-repeat center/cover;position: absolute;}
.main .stu_container.c4 ._title img{width: 2.87rem;margin-bottom: 0.85rem;}
.main .stu_container.c4 li.news{position: relative;}
.main .stu_container.c4 .news_title{background: #28B1B7;padding: 0 0.28rem;color: #fff;font-size: var(--bigSize);font-family: 'misans-semibold';line-height: 2.3;position: relative;z-index: 1;}
.main .stu_container.c4 .news_title:before{content:"";position: absolute;left:0.16rem;top:0;z-index: -1;background: #28B1B7;width: 0.34rem;height: 0.34rem;transform: translateY(-50%) rotate(45deg) ;}
.main .stu_container.c4 .news_imgs{padding-top: 66.6%;}
.main .stu_container.c4 .play{width: 0.5rem;height: auto;left:50%;top:50%;transform: translate(-50%,-50%);z-index: 1;}
.main .stu_container.c4 .swiper-button{width: 0.4rem;height: 0.4rem;background: #999999;border-radius: 50%;}
.main .stu_container.c4 .swiper-button:hover{background: #28B1B7;}
.main .stu_container.c4 .swiper-button-prev{left:-0.6rem}
.main .stu_container.c4 .swiper-button-next{right:-0.6rem}
.main .stu_container.c4 .more{
  display: flex;
  align-items: center;
  margin: 0.64rem 0 0 auto;
  justify-content: center;
  /* gap: 0.1rem; */
  color: #4D4D4D;
  font-size: 0.2rem;
  box-shadow: 0 3px 10px rgba(0,0,0,0.15);
  border-radius: 0.2rem;
  padding: 0.12rem 0rem;
  width: 1.2rem;
  background: #fff;
  font-family: 'misans-semibold';
}
.stu_container.c4 .more img{width: 0.22rem;}
 
/**列表页**/
body.list {background: #EFEFEF;}
.l-banner {background-position:center center;background-repeat:no-repeat;text-align:center;background-color:#c5c4c4;position:relative;}
.l-banner img { vertical-align:top;height:5.8rem;object-fit: cover;width: 100%;}
#l-container {position:relative;z-index:1}
#l-container .inner {padding:.5rem 0 0.8rem;position:relative;}
#d-container .inner {background:;}
/**栏目列表**/
.col_menu_head {position:absolute;bottom:100%;z-index:1;width:100%;left:0;display: none;}
.col_name span {font-size:.44rem;color:#fff;}
.col_name {margin-bottom:.3rem;}
.col_title{font-size: 0.26rem;color: #18bbc2;font-weight: bold;}
.col_path a,.col_path span {color:#333;font-size:var(--titleSize);line-height:1.3;}
.col_path {display:inline-block; }
.possplit::after {content:"/";font-size:.15rem;}
.possplit {margin:0 .08rem;width:auto;background-image:none;color:#666;text-indent:inherit;font-size:0;}
.col_list {width:100%;position:relative;height:.9rem;padding-right:.9rem;box-sizing:border-box;display:flex;align-items:center;}
.col_list::before {content:"";display:block;width:calc(50vw + 8.2rem);height:0;right:0;position:absolute;top:0;border-bottom:.9rem solid var(--mainColor);border-right:.35rem solid transparent;}
.column-switch {display:none;}
.col_list ul {position:relative;width:100%;}
.col_list ul li {float:left;}
.col_list .col_column .col_item_link.selected {opacity:1;}
.col_list .col_column .col_item_link {color:#fff;padding:0 .36rem;font-size:var(--smailSize);border-right:1px solid rgb(255 255 255 / 20%);display:inline-block;display:block;text-align:center;opacity:.7;margin:.05rem 0;}
.col_list .slick-next,.col_list .slick-prev {width:auto;height:auto;background:0 0;border-radius:0;}
.col_list .slick-prev {left:-.4rem;display:none!important;}
.col_list .slick-next {right:-.5rem;width:.3rem;text-align:center;}
.col_list .slick-next:hover,.col_list .slick-prev:hover {opacity:1;color:#fff;background:0 0;}


/**默认新闻列表页**/
.default .col_news_list{display: flex;justify-content: space-between;}
.default .col_news_list .l{flex: 70% 0 0;}
.default .col_news_list .r{flex: 23.3% 0 0;}
.default .current_col{display: flex;justify-content: space-between;padding-bottom: var(--bigSize);border-bottom: 1px solid #DBDBDB;margin-bottom: 0.4rem;}
.default .col_news_list .r .post+.post{margin-top: 0.4rem;}
.default .col_news_list .r ._title{font-size: 0.26rem;font-family: 'misans-semibold';padding-bottom: var(--smailSize);margin-bottom: var(--bigSize);border-bottom: 1px solid #E3E3E3;}
.default .col_news_list .r .recArt li{padding: var(--smailSizex) 0;border-bottom: 1px solid #E3E3E3;display: flex;align-items: center;}
.default .col_news_list .r .recArt li .news_date2{color: #fff;background: #3DD3D3;text-align: center;padding: 0.1rem 0.06rem;line-height: 1.2;font-size: var(--smailSizex);}
.default .col_news_list .r .recArt li .news_day2{font-size: 0.24rem;}
.default .col_news_list .r .recArt li .news_title2{flex:1 0 0;font-size: var(--bigSize);margin-left: 0.1rem;line-height: 1.6;}
.default .col_news_list .r .recArt li:first-child{padding-top: 0;}
.default .col_news_list .r .recArt li:last-child{border: 0;}
.default .col_news_list .r .hotArt li{padding: var(--bigSize) 0;border-bottom: 1px solid rgba(227,227,227,0.8);}
.default .col_news_list .r .hotArt li:first-child{padding-top: 0;}
.default .col_news_list .r .hotArt li .news_time2{font-size: var(--smailSize);margin-bottom: 0.1rem;color: #3DD3D3;font-weight: bold;}
.default .col_news_list .r .hotArt li .news_title2{font-size: var(--bigSize);font-family: 'misans-medium';line-height: 1.6;}

.default .col_news_list .r .recVideo a{position: relative;padding-top: 70%;display: block;width: 100%;}
.default .col_news_list .r .recVideo a:before{content:"";position: absolute;z-index: 0;width: 100%;height: 0.7rem;background: linear-gradient(transparent,#000);bottom:0;left:0}
.default .col_news_list .r .recVideo .news_title2{position: absolute;inset:auto 0.16rem 0.16rem;color: #fff;font-size: var(--smailSize);z-index: 1;}
.default .col_news_list .r .recVideo video{height: 100%;width: 100%;object-fit: cover;position: absolute;top:0;}
.default .col_news_list .r .recVideo .play{position: absolute;z-index: 1;width: 0.5rem;left:50%;top:50%;transform: translate(-50%,-50%);}

.mrlist .col_news_list .list2 .news {display:flex;padding: 0.4rem 0;border-bottom: 1px solid #DDDDDD;}
.mrlist .col_news_list .news_list .news .news_imgs {width:3.9rem;flex:none;margin-right:.5rem;background:0 0;display:flex;align-items:center;}
.mrlist .col_news_list .news_list .news .news_imgs a {padding-top:61.5%;width:100%;}
.mrlist .col_news_list .news_list .news .news_wz {flex:1;padding:.1rem 0 0;}
.mrlist .col_news_list .news_list .news .news_meta {background: #3DD3D3;color: #fff;position: absolute;left:0;top:0;z-index: 1;padding: 0.12rem;text-align: center;} 
.mrlist .col_news_list .news_list .news .news_year {font-size:0.3rem;}
.mrlist .col_news_list .news_list .news .news_day {font-size:var(--smailSize);line-height:1.4;}
.mrlist .col_news_list .news_list .news .news_title {font-size:var(--bigSize);line-height:1.7;font-weight:700;margin-bottom:.3rem;}
.mrlist .col_news_list .news_list .news .news_text {font-size:var(--smailSize);line-height:2;}
.mrlist .col_news_list .news_list .news .news_text a {color:#666;}
.mrlist .col_news_list .news_list .news.noimg .news_imgs {display:none;}
/**文章页**/
.info .col_metas.clearfix {height:.63rem;}
.infobox {padding:.56rem 0;margin:0 auto;width:auto;}
.article h1.arti_title {line-height:1.3;font-size:.26rem; ;margin-bottom:.2rem;}
.article h2.arti_title {line-height:2;font-family:"Microsoft YaHei";font-size:.2rem;text-align:center;color:#1b1b1bc7;margin-bottom:.2rem;}
.article .arti_metas {text-align:center;line-height:1.3;margin:0;}
.article .arti_metas>span { font-size:var(--smailSize);color:#E7AB47;font-weight: bold;}
.article .arti_metas>span:after{content:"";display: block;margin-top:0.1rem;width: 0.3rem;height: 2px;background: #E7AB47;}
.article .arti_info {position:relative;display:flex;align-items:center; }
.article .entry {margin:0 auto;overflow:hidden;margin-top:.4rem;min-height:400px;}
.article .entry .read,.article .entry .read p {line-height:1.75;font-size:var(--smailSize);color:#333;}
.article .entry .read p {margin-bottom:10px;}
.article .entry .read img {margin:0 auto;max-width:100%;}
.article .entry .read table {margin:0 auto;border:none!important;}
.sibi_art {margin-top:1.3rem;}
.wp_artfuns .wp_art_adjoin {display:flex;line-height:.48rem;font-size:var(--titleSize);flex-wrap:wrap;}
span.next-title,span.prev-title {width:calc(100% - .8rem);}
.wp_artfuns .wp_art_adjoin .next {padding:0;}
.wp_artfuns .wp_art_adjoin .next,.wp_artfuns .wp_art_adjoin .prev {pointer-events:none;width:auto;}
/**底部**/
#footer {background:url(../images/foot_bg.svg) no-repeat center/cover;position:relative;z-index: 1;}
.footer .inner {padding:.6rem 0 .96rem;box-sizing:border-box;position:relative;z-index:1;}  
#footer .inner .mod {display:flex;justify-content: space-between;}
#footer .inner .foot-left {margin-left: 4.18rem;padding-top: 0.15rem;} 
#footer .inner .foot-left .links{margin-left: 0.2rem;}
#footer .inner .foot-left img{width: 4.27rem;margin-bottom: 0.6rem;display: block;}
#footer .inner .foot-right {}
#footer .inner p {font-size:var(--titleSize);line-height:1.5;font-weight:400;color:#EFEFEF;padding-left: 0.38rem;}
#footer .inner p+p{margin-top: 0.12rem;}
#footer .inner p:nth-child(1){background: url(../images/location.svg) no-repeat left center/0.22rem;} 
#footer .inner p:nth-child(2){background: url(../images/tel.svg) no-repeat left center/0.27rem;} 
#footer .inner p:nth-child(3){background: url(../images/email.svg) no-repeat left center/0.27rem;} 
#footer .inner p a {color:#fff;}
#footer .inner p span {margin:0 3px;}
/**分享**/
.shares .news_list {display:flex;text-align:center;justify-content: flex-end;gap: 0.2rem;}
.shares .news_list .imgs {width:1.5rem;height:1.5rem; }
.shares .news_list .imgs img {width:100%;height:100%;}
.shares .news_list .news_icon {display:block;background-color:#ffffff2e;width:.5rem;height:.5rem;border-radius:50%;background-repeat:no-repeat;background-position:center;opacity:.7;background-size:53%;}
.shares .news_list .news {position:relative;}
.shares .news_list .n1 .news_icon {background-image:url(../images/weixin.svg);}
.shares .news_list .n2 .news_icon {background-image:url(../images/weibo.svg);}
.shares .news_list .news_icon:hover {opacity:1;}
.shares .news_list .news:hover .imgs {opacity:1;transform:none;}
.shares .news_list .news_title {color:#fff;font-size:var(--smailSizex);line-height:2.5; }
.flinks{margin-top: 0.3rem;color: #EFEFEF;font-size: var(--titleSize);}
.flinks .con{display: flex;align-items: center;}
.flinks .con ul{display: flex;align-items: center;gap:0.1rem}
.flinks .con li a{display: block;padding: 0 0.06rem;background: #EFEFEF;border-radius: 8px;font-size: var(--titleSize);line-height: 1.55;}

/**侧导航**/
nav.Quick-navigation {position:fixed;right:0;z-index:1;top:50%;transform:translateY(-50%);display:flex;flex-direction:column;font-size:19px;line-height:70px;background:var(--mainColor);color:#fff;padding:0 16px;border-radius:20px;}
nav.Quick-navigation a {color:#fff;border-bottom:1px solid #fff;}
nav.Quick-navigation a.current {color:#e1d4a4;border-bottom:1px solid var(--hoverColor);}
.Scroll-to-top {width:60px;height:60px;position:fixed;z-index:1;background:#fff;bottom:2%;border-radius:50%;right:1%;background:#1776be7a;font-size:20px;line-height:60px;text-align:center;color:#fff;cursor:pointer;}
/** 加载 **/
.pre-loader {position:fixed;width:100vw;height:100vh;top:0;left:0;background-color: var(--hoverColor);z-index:999;}
.spinner2 {width:40px;height:40px;position:absolute;top:50%;left:50%;transform:translate(-50%,-50%);}
.container1 > div,.container2 > div,.container3 > div {width:6px;height:6px;background-color:#fff;border-radius:100%;position:absolute;-webkit-animation:bouncedelay 1.2s infinite ease-in-out;animation:bouncedelay 1.2s infinite ease-in-out;/* Prevent first frame from flickering when animation starts*/
  -webkit-animation-fill-mode:both;animation-fill-mode:both;}
.spinner2 .spinner-container {position:absolute;width:100%;height:100%;}
.container2 {-webkit-transform:rotateZ(45deg);transform:rotateZ(45deg);}
.container3 {-webkit-transform:rotateZ(90deg);transform:rotateZ(90deg);}
.circle1 {top:0;left:0;}
.circle2 {top:0;right:0;}
.circle3 {right:0;bottom:0;}
.circle4 {left:0;bottom:0;}
.container2 .circle1 {-webkit-animation-delay:-1.1s;animation-delay:-1.1s;}
.container3 .circle1 {-webkit-animation-delay:-1.0s;animation-delay:-1.0s;}
.container1 .circle2 {-webkit-animation-delay:-0.9s;animation-delay:-0.9s;}
.container2 .circle2 {-webkit-animation-delay:-0.8s;animation-delay:-0.8s;}
.container3 .circle2 {-webkit-animation-delay:-0.7s;animation-delay:-0.7s;}
.container1 .circle3 {-webkit-animation-delay:-0.6s;animation-delay:-0.6s;}
.container2 .circle3 {-webkit-animation-delay:-0.5s;animation-delay:-0.5s;}
.container3 .circle3 {-webkit-animation-delay:-0.4s;animation-delay:-0.4s;}
.container1 .circle4 {-webkit-animation-delay:-0.3s;animation-delay:-0.3s;}
.container2 .circle4 {-webkit-animation-delay:-0.2s;animation-delay:-0.2s;}
.container3 .circle4 {-webkit-animation-delay:-0.1s;animation-delay:-0.1s;}
@-webkit-keyframes bouncedelay {0%,80%,100% {-webkit-transform:scale(0.0);}
40% {-webkit-transform:scale(1.0);}
;}
@keyframes bouncedelay {0%,80%,100% {transform:scale(0.0);-webkit-transform:scale(0.0);}
40% {transform:scale(1.0);-webkit-transform:scale(1.0);}
;}
span.qy_ld {
    white-space: nowrap;
}
.post1 .news .news_title a:hover {
    color: #18bbc2;
}